
package de.ivu.elect.business.statistik.boundary;

import java.io.Serializable;

import de.ivu.elect.business.statistik.entity.StatistikLauf;

public class StatistikLaufCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private StatistikLauf entity;

  public StatistikLaufCreateEvent(StatistikLauf entity){
    this.entity = entity;
  }

  public void setEntity(StatistikLauf entity) {
    this.entity = entity;
  }

  public StatistikLauf getEntity(){
    return entity;
  }

}